:root {
--primary-color-base: #12794d;
--primary-color-a-005: rgba(18, 121, 77, 0.05);
--primary-color-l-5: #158f5b;
--primary-color-l-10: #19a569;
--primary-color-l-15: #1cbc77;
--primary-color-l-20: #1fd285;
--primary-color-l-25: #2bdf92;
--primary-color-l-30: #41e39e;
--primary-color-l-35: #57e6a9;
--primary-color-l-40: #6ee9b4;
--primary-color-l-45: #84edc0;
--primary-color-l-50: #9af0cb;
--primary-color-l-55: #b0f3d7;
--primary-color-l-60: #c6f7e2;
--primary-color-d-5: #0f633f;
--primary-color-d-10: #0b4d31;
--primary-color-a-01: rgba(18, 121, 77, 0.1);
--primary-color-a-02: rgba(18, 121, 77, 0.2);
--primary-color-a-03: rgba(18, 121, 77, 0.3);
--primary-color-a-04: rgba(18, 121, 77, 0.4);
--primary-color-a-05: rgba(18, 121, 77, 0.5);
--primary-color-a-06: rgba(18, 121, 77, 0.6);
--primary-color-a-07: rgba(18, 121, 77, 0.7);
--primary-color-a-08: rgba(18, 121, 77, 0.8);
--primary-color-a-09: rgba(18, 121, 77, 0.9);
}
/*** Start css of 6974739_ ***/

.lpc-button--type-1 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
	font-weight: 700;
}
.lpc-button--type-1:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.lpc-button--type-2 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-2:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.lpc-block .lpc-card--type-1 {
	background-color: rgba(255,255,255,1);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgba(204,204,204,1);
	border-style: solid;
	border-width: 1px;
	border-transparent: 100%;
	border-enabled: 1;
}
.lpc-block .lpc-container-type-2 {
	background-color: rgba(255,255,255,1);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgba(204,204,204,1);
	border-style: solid;
	border-width: 1px;
	border-transparent: 100%;
	border-enabled: 1;
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.splide__arrow__bg {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
	background-color: rgba(18,121,77,1);
}
.splide__arrow__bg:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
	background-color: rgb(38, 141, 97);
}
.splide__arrow__bg:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
	background-color: rgb(38, 141, 97);
}
.splide__arrow__bg:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
	background-color: rgb(13, 85, 54);
}
.splide__arrow__icon {
	mask-image: url('/g/s3/lp/lpc.v4/images/sprite.view.svg#chevron-right-large');
	-webkit-mask-image: url('/g/s3/lp/lpc.v4/images/sprite.view.svg#chevron-right-large');
}

/*** End css of 6974739_ ***/
